/* Class = "NSWindow"; title = "1Password Registration"; ObjectID = "1"; */
"1.title" = "Registrering av 1Password";

/* Class = "NSButtonCell"; title = "About Licenses"; ObjectID = "7GA-fQ-MRe"; */
"7GA-fQ-MRe.title" = "Om licenser";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "8VF-gk-DAY"; */
"8VF-gk-DAY.title" = "Etikett";

/* Class = "NSButtonCell"; title = "Change License..."; ObjectID = "Afz-7e-gx3"; */
"Afz-7e-gx3.title" = "Ändra licens...";

/* Class = "NSButtonCell"; title = "Add License..."; ObjectID = "DMF-lo-bd0"; */
"DMF-lo-bd0.title" = "Lägg till licens...";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "E7c-fS-DxG"; */
"E7c-fS-DxG.title" = "Multiline Label";

/* Class = "NSTextFieldCell"; title = "Trial Mode"; ObjectID = "G5O-A2-cOI"; */
"G5O-A2-cOI.title" = "Testläge";

/* Class = "NSTextFieldCell"; title = "This license can be used by up to 5 people on as many computers as needed."; ObjectID = "HXl-uu-Jgi"; */
"HXl-uu-Jgi.title" = "Denna licens kan användas av upp till 5 personer på så många datorer som behövs.";

/* Class = "NSTextFieldCell"; title = "Thank you for supporting 1Password!"; ObjectID = "MMz-Vs-c2g"; */
"MMz-Vs-c2g.title" = "Tack för att du stöder 1Password!";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "T9Z-lV-yLc"; */
"T9Z-lV-yLc.title" = "Etikett";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "bda-Zq-lot"; */
"bda-Zq-lot.title" = "Etikett";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "dGT-9T-NJn"; */
"dGT-9T-NJn.title" = "Namn";

/* Class = "NSTextFieldCell"; title = "Purchased"; ObjectID = "mcK-Np-NbF"; */
"mcK-Np-NbF.title" = "Köpt";

/* Class = "NSTextFieldCell"; title = "License"; ObjectID = "nGU-bC-gFM"; */
"nGU-bC-gFM.title" = "Licens";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "rvT-Pp-siN"; */
"rvT-Pp-siN.title" = "Knapp";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "xhz-Qh-Okj"; */
"xhz-Qh-Okj.title" = "Köp nu";

